import React from "react";
import { Link } from "react-router-dom";

const OurMenu = () => {
  return <div>

    <div class="bg-white">
      <div class="mx-auto max-w-2xl px-4 py-16 sm:px-6 sm:py-24 lg:max-w-7xl lg:px-8">

        <h1 className="text-center text-6xl"><b>McDonald's Menu</b></h1>
        <br />
        <h2 className="text-center text-3xl"><b>Featured Favorites</b></h2>
        <br />

        <div class="mt-6 grid grid-cols-1 gap-x-6 gap-y-10 sm:grid-cols-2 lg:grid-cols-4 xl:gap-x-8">

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202012_0116_SpicyCrispyChicken_PotatoBun_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Spicy McCrispy
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202302_0005-999_BigMac_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Big Mac
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202006_0483_4McNuggets_Stacked_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Chicken McNuggets
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202201_0007-005_QuarterPounderwithCheese_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Quarter Pounder with Cheese
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_201906_1212_MediumIcedCoffee_Glass_A1_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      McCafe Iced Coffe
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202004_0046_EggMcMuffin_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Egg McMuffin
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>


        </div>
      </div>
    </div>



    <div class="bg-white">
      <div class="mx-auto max-w-2xl px-4 py-16 sm:px-6 sm:py-24 lg:max-w-7xl lg:px-8">

        <h2 className="text-center text-3xl"><b>Breakfast</b></h2>
        <br />

        <div class="mt-6 grid grid-cols-1 gap-x-6 gap-y-10 sm:grid-cols-2 lg:grid-cols-4 xl:gap-x-8">

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202405_0085_BaconEggCheeseBiscuit_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Bacon, Egg & Cheese Biscuit
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202004_0046_EggMcMuffin_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Egg McMuffin
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202411_0078_SausageMcMuffin_McValue_1564x1564:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Sausage McMuffin
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_201907_0083_SausageEggMcMuffin_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Sausage McMuffin with Egg
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202411_0062_SausageBiscuit_McValue_1564x1564:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Sausage Biscuit
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_201907_0092_SausageEggBiscuit_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Sausage Biscuit with Egg
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_201908_9839_BEC_McGriddle_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Bacon, Egg & Cheese McGriddles
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_201911_6110_SausageMcGriddle_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Sausage McGriddles
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>



    <div class="bg-white">
      <div class="mx-auto max-w-2xl px-4 py-16 sm:px-6 sm:py-24 lg:max-w-7xl lg:px-8">

        <h2 className="text-center text-3xl"><b>Burgers</b></h2>
        <br />

        <div class="mt-6 grid grid-cols-1 gap-x-6 gap-y-10 sm:grid-cols-2 lg:grid-cols-4 xl:gap-x-8">

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202302_0005-999_BigMac_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Big Mac
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202201_0007-005_QuarterPounderwithCheese_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Quarter Pounder with Cheese
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202201_3426-005_DoubleQuarterPounderwithCheese_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Double Quarter Pounder with Cheese
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202309_4282_QuarterPounderCheeseDeluxe_Shredded_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Quarter Pounder with Cheese Deluxe
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202302_0592-999_McDouble_Alt_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      McDouble
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202201_4295-005_BaconQPC_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Bacon Quarter Pounder with Cheese
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202302_0003-999_CheeseburgerAlt_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Cheeseburger
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202411_0004-999_DoubleCheeseburger_Alt_McValue_1564x1564:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Double Cheeseburger
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>



    <div class="bg-white">
      <div class="mx-auto max-w-2xl px-4 py-16 sm:px-6 sm:py-24 lg:max-w-7xl lg:px-8">

        <h2 className="text-center text-3xl"><b>Chicken & Fish Sandwiches</b></h2>
        <br />

        <div class="mt-6 grid grid-cols-1 gap-x-6 gap-y-10 sm:grid-cols-2 lg:grid-cols-4 xl:gap-x-8">

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202012_0383_CrispyChickenSandwich_PotatoBun_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      McCrispy
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202012_0370_DeluxeCrispyChicken_PotatoBun_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Deluxe McCrispy
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202012_0116_SpicyCrispyChicken_PotatoBun_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Spicy McCrispy
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202104_0100_DeluxeSpicyCrispyChickenSandwich_PotatoBun_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Spicy Deluxe McCrispy
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202302_5926-999_Filet-O-Fish_HalfSlice_Alt_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Filet-O-Fish
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202411_4314-999_McChicken_McValue_1564x1564:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      McChicken
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>



    <div class="bg-white">
      <div class="mx-auto max-w-2xl px-4 py-16 sm:px-6 sm:py-24 lg:max-w-7xl lg:px-8">

        <h2 className="text-center text-3xl"><b>McNuggets</b></h2>
        <br />

        <div class="mt-6 grid grid-cols-1 gap-x-6 gap-y-10 sm:grid-cols-2 lg:grid-cols-4 xl:gap-x-8">

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202006_0483_4McNuggets_Stacked_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Chicken McNuggets
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>



    <div class="bg-white">
      <div class="mx-auto max-w-2xl px-4 py-16 sm:px-6 sm:py-24 lg:max-w-7xl lg:px-8">

        <h2 className="text-center text-3xl"><b>Fries & Sides</b></h2>
        <br />

        <div class="mt-6 grid grid-cols-1 gap-x-6 gap-y-10 sm:grid-cols-2 lg:grid-cols-4 xl:gap-x-8">

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202411_6050_SmallFrenchFries_Standing_McValue_1564x1564:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Small World Famous Fries
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202002_2794_AppleSlices_NoBag_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Apple Slices
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_Ingredient_Condiment_202312_00408-144__0900_TangyBBQ_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Tangy Barbeque Sauce
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_Ingredient_Condiment_202203_07812-045__9089_SpicyBuffalo_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Spicy Buffalo Sauce
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_Ingredient_Condiment_202203_02861-036__0922_CreamyRanch_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Creamy Ranch Sauce
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_Ingredient_Condiment_202203_08731-024__9088_HoneyMustard_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Honey Mustard Sauce
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_Ingredient_Condiment_202312_00411-012__0902_Honey_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Honey
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_Ingredient_Condiment_202203_00409-120__0901_SweetNSour_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Sweet 'N Sour Sauce
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>



    <div class="bg-white">
      <div class="mx-auto max-w-2xl px-4 py-16 sm:px-6 sm:py-24 lg:max-w-7xl lg:px-8">

        <h2 className="text-center text-3xl"><b>happy Meal</b></h2>
        <br />

        <div class="mt-6 grid grid-cols-1 gap-x-6 gap-y-10 sm:grid-cols-2 lg:grid-cols-4 xl:gap-x-8">

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202307_6975_HamburgerHappyMeal_AppleSlices_WhiteMilkJug1564x1564:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      Hamburger Happy Meal
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202103_7002_4McNuggetsHappyMeal_AppleSlices_WhiteMilkJug_Left_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      4 Piece Chicken McNuggets Happy Meal
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

          <div class="group relative">
            <img src="https://s7d1.scene7.com/is/image/mcdonalds/DC_202103_7780_6McNuggetsHappyMeal_AppleSlices_WhiteMilkJug_Left_1564x1564-1:nutrition-calculator-tile" alt="Front of men&#039;s Basic Tee in black." class="aspect-square w-full rounded-md bg-gray-200 object-cover group-hover:opacity-75 lg:aspect-auto lg:h-80" />
            <div class="mt-4 flex justify-between">
              <div>
                <h3 class="text-sm text-gray-700 text-center">
                  <Link to="/" className="text-center text-2xl">
                    <b className="text-center">
                      <span aria-hidden="true" class="absolute inset-0"></span>
                      6 Piece Chicken McNuggets Happy Meal
                    </b>
                  </Link>
                </h3>
                <br />
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>




  </div>
};

export default OurMenu;